*{box-sizing: border-box; -webkit-box-sizing: border-box; word-wrap: break-word}

p{
	word-spacing: 1px;
	line-height: 1.5
}

.swiper-container,
.swiper-slider{box-sizing: border-box; -webkit-box-sizing: border-box}

.relative{position: relative}
.visible{visibility: visible}
.ivisible{visibility: visible!important}
.hidden{visibility: hidden}
.clear{clear: both}

.swal-overlay{background-color: rgba(25,25,25, .7); z-index: 9999998}
.swal-modal{border-radius: 0; padding: 60px 30px; text-align: center}
.swal-modal .swal-title{
	font-size: 20px;
	text-transform: uppercase;
	color: #333;
	margin: 20px 0 10px 0;
}
.swal-modal .swal-text{
	font-size: 16px;
	color: #7b7b7b;
	line-height: 1.5;
	word-spacing: 1px;
	padding: 0;
	text-align: center;
}
.swal-modal .swal-icon{margin: 0 auto}

.swal-button-container .swal-button{
	padding: 17px 40px;
	border-radius: 40px;
	cursor: pointer;
	font-size: 14px;
	letter-spacing: 1px;
	transition: all .2s linear
}
.swal-button-container .swal-button:focus{box-shadow: inherit}
.swal-button-container .swal-button.swal-button--confirm:hover{background-color: #4ebaec}

.swal-footer{
	text-align: center;
	margin: 20px 0 0 0;
	padding: 0;
}

.hidden-calendar-events{
  display: none
}


.popper,
.tooltip {
  position: absolute;
  z-index: 9999;
  background: #fff;
  color: #555;
  width: 250px;
  border-radius: 3px;
  box-shadow: 2px 5px 20px rgba(0,0,0, .1);
  padding: 12px;
  text-align: center;
}
.style5 .tooltip {
  background: #1E252B;
  color: #FFFFFF;
  max-width: 200px;
  width: auto;
  font-size: .8rem;
  padding: .5em 1em;
}
.popper .popper__arrow,
.tooltip .tooltip-arrow {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  margin: 5px;
}

.tooltip .tooltip-arrow,
.popper .popper__arrow {
  border-color: #fff;
}
.style5 .tooltip .tooltip-arrow {
  border-color: #1E252B;
}
.popper[x-placement^="top"],
.tooltip[x-placement^="top"] {
  margin-bottom: 5px;
}
.popper[x-placement^="top"] .popper__arrow,
.tooltip[x-placement^="top"] .tooltip-arrow {
  border-width: 5px 5px 0 5px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  bottom: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}
.popper[x-placement^="bottom"],
.tooltip[x-placement^="bottom"] {
  margin-top: 5px;
}
.tooltip[x-placement^="bottom"] .tooltip-arrow,
.popper[x-placement^="bottom"] .popper__arrow {
  border-width: 0 5px 5px 5px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
  top: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}
.tooltip[x-placement^="right"],
.popper[x-placement^="right"] {
  margin-left: 5px;
}
.popper[x-placement^="right"] .popper__arrow,
.tooltip[x-placement^="right"] .tooltip-arrow {
  border-width: 5px 5px 5px 0;
  border-left-color: transparent;
  border-top-color: transparent;
  border-bottom-color: transparent;
  left: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0;
}
.popper[x-placement^="left"],
.tooltip[x-placement^="left"] {
  margin-right: 5px;
}
.popper[x-placement^="left"] .popper__arrow,
.tooltip[x-placement^="left"] .tooltip-arrow {
  border-width: 5px 0 5px 5px;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  right: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0;
}